package com.scpyun.platform.jilinsscgsdp.bean.entity;

import com.alibaba.excel.annotation.ExcelProperty;
import com.scpyun.base.bean.User;

public class eventCategoryStatistics {

    //@ExcelProperty(value = "序号")
    private String xuhao;
    //@ExcelProperty(value = "区县")
    private String name;
    //@ExcelProperty(value = "纠纷数量")
    private int total_count;

    //@ExcelProperty(value ={"办理状态","已办结"})
    private int c2;
    //@ExcelProperty(value ={"办理状态","处理中"})
    private int c3;
    //@ExcelProperty(value ={"纠纷类型","婚恋家庭"})
    private int c4;
    //@ExcelProperty(value ={"纠纷类型","邻里关系"})
    private int c5;
    //@ExcelProperty(value ={"纠纷类型","经济金融"})
    private int c6;
    //@ExcelProperty(value ={"纠纷类型","欠资欠薪"})
    private int c7;
    //@ExcelProperty(value ={"纠纷类型","征地拆迁"})
    private int c8;
    //@ExcelProperty(value ={"纠纷类型","征地拆迁"})
    private int c9;
    private int c10;
    private int c11;
    private int c12;
    private int c13;
    private int c14;
    private int c15;
    private int c16;
    private int c17;
    private int c18;
    private int c19;
    private int c20;
    private int c21;
    private int c22;
    private int c23;
    private int c24;
    private int c25;
    private int c26;
    private String occurrence_time_s;
    private String occurrence_time_e;

    private User _user;

    public User get_user() {
        return _user;
    }

    public void set_user(User _user) {
        this._user = _user;
    }

    public String getOccurrence_time_s() {
        return occurrence_time_s;
    }

    public void setOccurrence_time_s(String occurrence_time_s) {
        this.occurrence_time_s = occurrence_time_s;
    }

    public String getOccurrence_time_e() {
        return occurrence_time_e;
    }

    public void setOccurrence_time_e(String occurrence_time_e) {
        this.occurrence_time_e = occurrence_time_e;
    }

    public String getXuhao() {
        return xuhao;
    }

    public void setXuhao(String xuhao) {
        this.xuhao = xuhao;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getTotal_count() {
        return total_count;
    }

    public void setTotal_count(int total_count) {
        this.total_count = total_count;
    }

    public int getC2() {
        return c2;
    }

    public void setC2(int c2) {
        this.c2 = c2;
    }

    public int getC3() {
        return c3;
    }

    public void setC3(int c3) {
        this.c3 = c3;
    }

    public int getC4() {
        return c4;
    }

    public void setC4(int c4) {
        this.c4 = c4;
    }

    public int getC5() {
        return c5;
    }

    public void setC5(int c5) {
        this.c5 = c5;
    }

    public int getC6() {
        return c6;
    }

    public void setC6(int c6) {
        this.c6 = c6;
    }

    public int getC7() {
        return c7;
    }

    public void setC7(int c7) {
        this.c7 = c7;
    }

    public int getC8() {
        return c8;
    }

    public void setC8(int c8) {
        this.c8 = c8;
    }

    public int getC9() {
        return c9;
    }

    public void setC9(int c9) {
        this.c9 = c9;
    }

    public int getC10() {
        return c10;
    }

    public void setC10(int c10) {
        this.c10 = c10;
    }

    public int getC11() {
        return c11;
    }

    public void setC11(int c11) {
        this.c11 = c11;
    }

    public int getC12() {
        return c12;
    }

    public void setC12(int c12) {
        this.c12 = c12;
    }

    public int getC13() {
        return c13;
    }

    public void setC13(int c13) {
        this.c13 = c13;
    }

    public int getC14() {
        return c14;
    }

    public void setC14(int c14) {
        this.c14 = c14;
    }

    public int getC15() {
        return c15;
    }

    public void setC15(int c15) {
        this.c15 = c15;
    }

    public int getC16() {
        return c16;
    }

    public void setC16(int c16) {
        this.c16 = c16;
    }

    public int getC17() {
        return c17;
    }

    public void setC17(int c17) {
        this.c17 = c17;
    }

    public int getC18() {
        return c18;
    }

    public void setC18(int c18) {
        this.c18 = c18;
    }

    public int getC19() {
        return c19;
    }

    public void setC19(int c19) {
        this.c19 = c19;
    }

    public int getC20() {
        return c20;
    }

    public void setC20(int c20) {
        this.c20 = c20;
    }

    public int getC21() {
        return c21;
    }

    public void setC21(int c21) {
        this.c21 = c21;
    }

    public int getC22() {
        return c22;
    }

    public void setC22(int c22) {
        this.c22 = c22;
    }

    public int getC23() {
        return c23;
    }

    public void setC23(int c23) {
        this.c23 = c23;
    }

    public int getC24() {
        return c24;
    }

    public void setC24(int c24) {
        this.c24 = c24;
    }

    public int getC25() {
        return c25;
    }

    public void setC25(int c25) {
        this.c25 = c25;
    }

    public int getC26() {
        return c26;
    }

    public void setC26(int c26) {
        this.c26 = c26;
    }
}
